Joomla! Ankündigung

Joomla! 4.0 ist veröffentlicht und wir freuen uns mitteilen zu können, dass nun auch Visforms mit dem brandneuen Major Release kompatibel ist.

Informationen zur Visforms Migration auf Joomla 4 finden Sie in der Dokumentation

Joomla! Plugin Spambotcheckextended

SpambotcheckExtended 1.0.1 Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 19. August 2013

Installationspaket für das Joomla! System Plugin SpambotcheckExtended für Joomla! 2.5 und 3.x

Unterstütze Erweiterungen: Kommentarsystem von K2, Joomla! Kontaktformulare.

Spamschutz für Joomla! Kontaktformulare hinzugefügt.

Dateien anzeigen